#ifndef DESCSS_MIRDPelvis_h
#define DESCSS_MIRDPelvis_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"
class G4VPhysicalVolume;
class G4LogicalVolume;

class G4MIRDPelvis : public G4VOrgan {
public:
    G4MIRDPelvis();
    ~G4MIRDPelvis();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
